﻿@charset "utf-8";

body {
    margin: 0;
    padding: 0;
    width: 100%;
    background: #fff;
    font-family: Verdana, Geneva, sans-serif;
}

html {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    color:white;
}

    a:hover {
        text-decoration: underline;
        color:white;
    }
/* main */
.main {
    padding-top: 40px;
    margin: 0 auto;
}
/********** header **********/
.blok_header {
    margin: 0;
    padding: 0;
    background: url(images/header_bg.gif) top repeat-x;
    border: 0;
}

.header {
    width: 960px;
    margin: 0 auto;
    padding: 0;
}

.nav {
       position: fixed;
            width: 100%;
            left: 0;
            top: 0;
            z-index: 100;
            border-top: 0;
    height:40px;
    text-align:right;
    vertical-align:middle;
  
    margin: 0 auto;
    padding: 0;
    background-color:#e34a00;
}

/* logo */
.logo {
    padding: 0;
    margin: 0;
    width: 324px;
    float: left;
}
/*RSS*/
.rss {
    width: 250px;
    float: left;
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #878787;
    line-height: 1.2em;
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 39px;
    padding-right: 0;
    padding-bottom: 3px;
    padding-left: 30px;
}

    .rss a {
        font: bold 11px Arial, Helvetica, sans-serif;
        color: #b4b4b4;
        text-decoration: none;
    }
/* menu */
.menu {
    float: right;
    padding: 18px 0 0 0;
    margin: 0;
    width: 530px;
    border: none;
}

    .menu ul {
        padding: 0;
        margin: 0;
        list-style: none;
        border: 0;
    }

        .menu ul li {
            float: right;
            margin: 0;
            padding: 0 5px;
            border: 0;
        }

            .menu ul li a {
                display: block;
                margin: 0;
                padding: 12px 0;
                color: #FFF;
                font: normal 12px Arial, Helvetica, sans-serif;
                text-decoration: none;
            }

                .menu ul li a span {
                    padding: 12px;
                    background: none;
                }

                .menu ul li a:hover {
                    background: url(images/r_menu.gif) right no-repeat;
                }

                    .menu ul li a:hover span {
                        background: url(images/l_menu.gif) left no-repeat;
                    }

                .menu ul li a.active {
                    background: url(images/r_menu.gif) right no-repeat;
                }

                    .menu ul li a.active span {
                        background: url(images/l_menu.gif) left no-repeat;
                    }
/*header_text_bg*/
.header_text_bg {
    margin: 0;
    padding: 0;
    background: url(images/slider_bg.gif) top repeat-x;
}

.header_text_bg2 {
    margin: 0;
    padding: 0;
    background: url(images/slider_bg2.gif) top repeat-x;
}
/*header_text*/
.header_text {
    margin: 0 auto;
    padding: 10px 0 0 0;
    width: 980px;
}

    .header_text .div {
        width: 875px;
        padding: 0;
        margin: 0 auto;
    }

    .header_text img.screen {
        float: right;
        margin: 0;
        padding: 0;
    }

    .header_text .div .left1 {
        float: left;
        width: 450px;
        padding: 10px 0 0 0;
        margin: 0;
    }

        .header_text .div .left1 img {
            float: left;
            margin: 20px 8px 0 0;
            padding: 0;
        }

        .header_text .div .left1 h2 {
            font: bold 30px Arial, Helvetica, sans-serif;
            color: #fff;
            padding: 5px 0;
            margin: 0 0 5px 0;
        }

            .header_text .div .left1 h2 span {
                font: bold 12px Arial, Helvetica, sans-serif;
                color: #fff;
            }

        .header_text .div .left1 p {
            font: normal 12px Arial, Helvetica, sans-serif;
            color: #fefefe;
            padding: 10px 0;
            margin: 0;
        }

    .header_text .div .center {
        width: 875px;
        padding: 10px 0 20px 0;
        margin: 0 auto;
    }

        .header_text .div .center h3 {
            font: italic 18px Arial, Helvetica, sans-serif;
            color: #6d6d6d;
            line-height: 1.2em;
            padding: 70px 0 0 0;
            margin: 0;
        }

            .header_text .div .center h3 span {
                font: italic 11px Arial, Helvetica, sans-serif;
                color: #a2a2a2;
            }

        .header_text .div .center img {
            float: right;
            margin: 0;
            padding: 60px 0 0 0;
        }

    .header_text .div .center2 {
        width: 875px;
        padding: 10px 0 0 0;
        margin: 0 auto;
    }

        .header_text .div .center2 h4 {
            font: bold 30px Arial, Helvetica, sans-serif;
            color: #fff;
            line-height: 1.2em;
            padding: 20px 0 0 0;
            margin: 0;
        }

            .header_text .div .center2 h4 span {
                font: normal 12px Arial, Helvetica, sans-serif;
                color: #fff;
            }

        .header_text .div .center2 img {
            float: right;
            margin: 0;
            padding: 20px 0 0 0;
        }
/********** body **********/
.body_resize {
    margin: 0;
    padding: 0;
    background: #fff;
}

.body {
    width: 960px;
    margin: 0 auto;

}

    .body h2 {
        font: bold italic 24px Arial, Helvetica, sans-serif;
        color: #2d2d2d;
        margin: 0;
        padding: 10px 5px;
    }

        .body h2 span {
            font: italic 11px Arial, Helvetica, sans-serif;
            color: #b3b3b3;
        }

    .body h3 {
        font: bold 18px Arial, Helvetica, sans-serif;
        color: #282828;
        margin: 0;
        padding: 10px 5px;
    }

    .body img {
        float: left;
        padding: 0;
    
    }

        .body img.port {
            float: left;
            padding: 0;
       
        }

        .body img.clear {
            float: none;
            padding: 0;
            margin: 0;
        }

    .body p {
        font: normal 12px Arial, Helvetica, sans-serif;
        color: #575757;
        line-height: 1.8em;
        padding: 5px 5px;
        margin: 0;
    }

        .body p span {
            color: #e34a00;
            font: normal 11px Arial, Helvetica, sans-serif;
            line-height: 1.8em;
        }

        .body p.data {
            width: 100px;
            text-align: center;
            color: #e44900;
            background: #f7f7f7;
            padding: 2px 3px;
            margin: 0;
            font: bold 12px Arial, Helvetica, sans-serif;
        }

    .body a {
        text-decoration: none;
        color: #dd4200;
        font: bold 12px Arial, Helvetica, sans-serif;
    }

.body_small {
    width: 320px;
    float: right;
    margin: 5px 5px;
    padding: 0;
}

.body_center {
    width: 950px;
    margin: 5px 5px;
    padding: 0;
}

.body_big {
    width: 560px;
    float: left;
    margin: 5px 0 5px 5px;
    padding: 0;
}

.body .block2 {
    width: 260px;
    margin: 5px;
    padding: 0;
    float: left;
}

.body .block1 {
    width: 210px;
    margin: 5px;
    padding: 0;
    float: left;
}

.body .block2 h2 {
    font: bold 14px Arial, Helvetica, sans-serif;
    color: #2d2d2d;
    margin: 0;
    padding: 10px 5px 10px 90px;
}

.body_big ul {
    list-style: none;
    margin: 0 0 0 200px;
    padding: 0;
}

.body_big li {
    background: url(images/ul_li_big.gif) left no-repeat;
    padding: 0 20px;
    margin: 0;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #5f5f5f;
    line-height: 1.8em;
}
/* Navigation */
ul.Navigation {
    padding: 0;
    margin: 0;
    list-style: none;
    border: 0;
}

    ul.Navigation li {
        height: 23px;
        margin: 8px 0;
        padding: 3px 0;
        border: 0;
        line-height: 0px;
        background: url(images/nav_ul_li_a.gif) center no-repeat;
    }

        ul.Navigation li a {
            background: url(images/ul_li_nav.gif) 10px center no-repeat;
            border: 1px solid #f4f4f4;
            display: block;
            padding: 5px 25px;
            color: #747474;
            font: normal 12px Arial, Helvetica, sans-serif;
            text-decoration: none;
            line-height: 1.6em;
        }

            ul.Navigation li a:hover {
                background: #f4f4f4 url(images/ul_li_nav_active.gif) 10px center no-repeat;
                color: #00a3e5;
                font: bold 12px Arial, Helvetica, sans-serif;
                padding: 5px 25px;
                margin: 0;
            }

            ul.Navigation li a.active {
                background: #f4f4f4 url(images/ul_li_nav_active.gif) 10px center no-repeat;
                padding: 5px 25px;
                margin: 0;
                color: #00a3e5;
                font: bold 12px Arial, Helvetica, sans-serif;
            }
/* END_bloga*/
/*************footer**********/
.footer_resize {
    width: 960px;
    margin: 0 auto;
    padding: 0 0 10px 0;
}

.footer {
    padding: 0;
    margin: 0;
    background: #f6f6f6;
    border-top: 1px solid #dfdfdf;
}

    .footer img {
        float: left;
        margin: 0;
        padding: 0 15px 0 0;
    }

    .footer p {
        font: normal 12px Arial, Helvetica, sans-serif;
        color: #929292;
    }

    .footer a {
        font: normal 12px Arial, Helvetica, sans-serif;
        color: #929292;
        text-decoration: none;
        padding: 5px;
        margin: 0;
    }

    .footer span {
        padding: 10px 0 0 0;
        margin: 0;
    }

    .footer p.leftt {
        text-align: left;
        width: 40%;
        margin: 0;
        padding: 40px 0 20px;
        float: left;
    }

    .footer p.rightt {
        text-align: right;
        width: 30%;
        margin: 0;
        padding: 40px 20px 0 0;
        float: right;
    }
/********** contact form **********/
.form {
    float: left;
    width: 550px;
    margin: 5px auto;
    padding: 0;
}
/********** contact form **********/
#contactform {
    margin: 0;
    padding: 5px 10px;
}

    #contactform * {
        color: #7a7a7a;
    }

    #contactform ol {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    #contactform li {
        margin: 0;
        padding: 0;
        background: none;
        border: none;
        display: block;
    }

        #contactform li.buttons {
            margin: 5px 0 5px 0;
        }

    #contactform label {
        float: left;
        margin: 0;
        width: 100px;
        padding: 5px 0;
        font: bold 12px Arial, Helvetica, sans-serif;
        color: #454646;
        text-transform: capitalize;
    }

        #contactform label span {
            font: normal 10px Arial, Helvetica, sans-serif;
        }

    #contactform input.text {
        width: 420px;
        border: 1px solid #ddd;
        margin: 5px 0;
        padding: 5px 2px;
        height: 15px;
        background: #fff;
    }

    #contactform textarea {
        width: 420px;
        border: 1px solid #ddd;
        margin: 10px 0;
        padding: 2px;
        background: #fff;
        height: 150px;
    }

    #contactform li.buttons input {
        padding: 3px 0;
        margin: 0 0 0 410px;
        border: 0;
        color: #FFF;
    }

p.response {
    text-align: center;
    color: #2c2c2c;
    font: bold 11px Arial, Helvetica, sans-serif;
    line-height: 1.8em;
    width: auto;
}

p.clr, .clr {
    clear: both;
    padding: 0;
    margin: 0;
}

li.bg, .bg {
    clear: both;
    border-bottom: 1px solid #dfdfdf;
    padding: 10px 0 0 0;
    margin: 0 0 10px 0;
    background: none;
    list-style: none;
}

.LOGO {
    color: #FFF;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 40px;
}

#prevBtn a {
    display: block;
    width: 43px;
    height: 45px;
    background: url(images/l_arrow.gif) no-repeat 0 0;
}

#nextBtn a {
    display: block;
    width: 43px;
    height: 45px;
    background: url(images/r_arrow.gif) no-repeat 0 0;
}


.editorContainer {
    padding: 5px;
}

.editorsPanel {
    padding: 5px;
}

    .editorsPanel Table Tr Td {
        padding: 3px;
    }

.field-validation-error {
    color: red;
}

.label {
}
